{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    A thread group implementation can contain a connections subclause, a flows subclause, a modes subclause, and properties subclause."
        }
    ],
    "uuid": "9d22753f-a7df-4051-8a2a-5b0e58fd0e11"
}